Package Gnumed :: Package timelinelib :: Package features :: Package experimental |
[frames] | no frames]

# Package experimental

source code

Submodules
Gnumed.timelinelib.features.experimental.experimentalfeature: ExperimentalFeature: Common base class for all experimental features. Gnumed.timelinelib.features.experimental.experimentalfeaturecontainersize Gnumed.timelinelib.features.experimental.experimentalfeatureextendedcontainerstrategy Gnumed.timelinelib.features.experimental.experimentalfeaturenegativejuliandays Gnumed.timelinelib.features.experimental.experimentalfeatures: ExperimentalFeatures is responsible for reading and storing experimental features configuration, to and from the configuration file.

Variables
| __package__ = `None`